Search found 181 matches

by Ev!L ErN!E
Mon Aug 18, 2003 6:25 pm
Forum: 2.0.x Support Forum
Topic: [newb] phpbb v2.0.6 help!
Replies: 3
Views: 78

[newb] phpbb v2.0.6 help!

Ok I just installed phpbb 2.0.6 here--> Our Forum - Online Gaming I am completely new to being the one who actually runs a forum, so I need all the help I can get. One of my questions is: Sence I have phpbb 2.0.6 can I only install 2.0.6 mods? or do some of the past mod releases work on 2.0.6? If so...

Go to advanced search